About Reason Rack lite

Leslie Fuller

Active Member
Hey there everyone
could I use Reason Rack lite plugin in reason 11 Lite version?

thank you
The Reason Rack Plugin only works in Reason 11 Lite or higher versions. Reason 11 Lite includes the Rack if I recall right, but is more limited than Reason 10 Lite.

For information, I had the following as part of ReasonStudio’s response to an email query I had:

“The latest version of Reason Lite, 11.3, includes the Reason Rack Plugin (AU, VST, AAX) so you can use it within another DAW, but has fewer instruments and effects than the update before.”
 
OP
T

thor1

New Member
thanks for reply mates
ReleaseCandidate
Leslie Fuller


The Reason Rack Plugin only works in Reason 11 Lite or higher versions. Reason 11 Lite includes the Rack if I recall right, but is more limited than Reason 10 Lite.

For information, I had the following as part of ReasonStudio’s response to an email query I had:

“The latest version of Reason Lite, 11.3, includes the Reason Rack Plugin (AU, VST, AAX) so you can use it within another DAW, but has fewer instruments and effects than the update before.”
so it basically means Reason rack is a COPY of bundled Reason 11 lite rack that
can be used in different DAW's which support AU, VST, AAX right?